Subject: Trainer Candidate - Vinit Rathee
From: Vinit Rathee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:26:29 -0400

| | Tech Support Test

Name | Vinit Rathee
E-mail | [email-masked]
Phone Number | (+91) 9024913234
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | vivo Haryana | Training Executive | Currently working | 20,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I prepare all the objection-handling content. As we have a lot of competition in the market so we stratzise a lot and prepare our promoter so that they can deal with the customer objection
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I join the organization all the team members were elder and more experienced than me. My profile was not so clear to everyone and they were not able to track me in the hierarchy. Gradually, the challenges start coming in as they somehow refusing me to accept me. But I persisted with my behavior and gave them the respect they deserve and as time passed they accepted me and now we as a team are sailing quite comfortably.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great service will nurture the customer from fresh to loyal customers. Great customer service makes a wonderful brand image in the mind of the consumer. If service is okay then the customer will not recommend our product to any person.
What according to you makes you a good candidate for this position? | As I have experience of both working in the field and managing a team this experience is vital for this role. My current organization is a sales-oriented company so I have that kind of mindset which will defiantly help me at this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |